Quake III Arena Problem

I've got a problem with Quake 3. I've searched around and have not seen anybody else asking about this one... I've installed the minimum version of Quake 3 Arena and it seems to work just fine but I've tried to install two of the point release upgrades (1.16n and the new 1.17). Each time, after I've upgraded, the game no longer works. It starts up, goes to the yellow screen, and then before the ID logo screen comes up, the game crashes back to the finder and an error message comes up that says
"Quake 3 error. User interface is version 4, expected 3". Has anybody else seen this problem? Have you been able to resolve this issue?

                          Thanks.
gregh26Asked:
Who is Participating?

[Webinar] Streamline your web hosting managementRegister Today

x
 
weedConnect With a Mentor Commented:
I havent run into that one but you may want to check out either www.macfixit.com or www.xlr8yourmac.com ...They tend to follow bugs in games and such.
0
 
gregh26Author Commented:
Thanks for the answer. I've already tried both of those sites as well as several others. I've also got this question posted at MacFixit. Unfortunately, no luck so far. Thanks for trying though.
0
 
gregh26Author Commented:
The problem has been solved with the newest version 1.17 released by ID Software today (5/9/00). Everything now works fine.
0
 
weedCommented:
Glad to hear it!
0
All Courses

From novice to tech pro — start learning today.